/*
Template : Theme Selector
Author : PearsTheme
*/

body {
    background-color: #f4f6f8;
    font-size: 16px;
    font-family: 'Nunito', sans-serif;
    color: #333;
    font-weight: 500;
    line-height: 26px;
    -webkit-font-smoothing: antialiased;
	letter-spacing:0.5px
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Nunito', sans-serif;    
}

h1 {
    margin: 0;
    margin-bottom: 30px;
    font-size: 44px;
}
h2 {
    margin: 0;
    margin-bottom: 30px;
    font-size: 34px;
}
h3 {
    margin: 20px 0 30px;
    font-size: 20px;
}

p {
    color: #333;
    margin-bottom: 30px;
}

ul li {
    list-style: none;
}

strong {
    color: #1769ff;
}

hr {
    border-top: 3px solid #0d59e6;
}

.btn {
    font-size: 14px;
    border-radius: 2px;
    line-height: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 20px 30px;
    border: none;
    font-weight: 600;
    margin-bottom: 12px;
}

.btn-default {
    background-color: #f81433;
    color: #fff;
    border-color: #f81433;
	margin-right:10px;
}

.btn-default:hover {
    color: #fff;
    background-color: #ec0e2c;
    border-color: #ec0e2c;
}

.btn-default.focus,
.btn-default:focus {
    color: #fff;
    background-color: #e46448;
    border-color: #e46448;
}

.btn-primary {
    background-color: #222a38;
    color: #fff;
    margin-right:10px;
}

.btn-primary:hover {
    color: #fff;
    background-color: #202734;
}

.btn-primary.focus,
.btn-primary:focus {
    color: #fff;
    background-color: #202734;    
}

.mb40 {
    margin-bottom: 40px;
}

.mb60 {
    margin-bottom: 60px;
}

.hero-section {
    background-image: url(../images/hero-image-new.jpg);
    padding-top: 40px;
}
.template-body-home{
    background:#f4f6f9;
}

.template-body{
    background-color: #FFF;
    background-image: url(../images/bgimage.png);
    background-size:contain;
    position: relative;
}
.template-body-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    background:rgba(31,37,48,.85); 
    top: 0;
}

.hero-title {
    color: #fff;
    font-size: 42px;
    letter-spacing: 0.5px;
}

.hero-img {}

.hero-logo img{height: 55px;}

.hero-logo .badge {
    padding: 5px 10px;
    line-height: 1.2;
}

.hero-text {
    color: #fff;
    margin-bottom: 60px;
    font-size: 19px;
}

.call-to-action {
    background-color: #FFFFFF;
    padding-top: 120px;
    padding-bottom: 120px;
    text-align: center;
}
.key-feature{
    background-color: #f4f6f9;
    padding-top: 110px;
    padding-bottom: 110px;
}
.feature-box{
	text-align:center;
	padding:50px 0;
    background-color: #FFFFFF;
    border-radius: 5px;
	margin-bottom:50px;
    -moz-box-shadow: 0 5px 15px 5px rgba(30, 30, 30, 0.1);
    -webkit-box-shadow: 0 5px 15px 5px rgba(30, 30, 30, 0.1);
    box-shadow: 0 5px 15px 5px rgba(30, 30, 30, 0.1);
}
.feature-box i{
	font-size:60px;
}
.feature-box:hover{
    -moz-box-shadow: 0 5px 15px 5px rgba(30, 30, 30, 0.2);
    -webkit-box-shadow: 0 5px 15px 5px rgba(30, 30, 30, 0.2);
    box-shadow: 0 5px 15px 5px rgba(30, 30, 30, 0.2);
    transition: all 0.2s ease-in-out 0s;
    transform: translateY(0) !important;
		
}
.head-title {
    padding-top: 60px;
}

.hero-captions {
    padding-top: 120px;
    text-align: center;
    padding-bottom: 180px;
}

.item-price {
    color: #fff;
    font-size: 28px;
    font-weight: 800;
}

.template-area {
    padding-bottom: 100px;
    padding-top: 100px;
}

.template-section {
    margin-bottom: 620px;
    padding: 60px;
}

.template-thumb {
    margin-bottom: 20px;
    display: inline-block;
}

.template-box {
    background-color: #fff;
    border-radius: 0px;
    -moz-box-shadow: 0 4px 4px 0px rgba(49, 48, 53, 0.2);
    -webkit-box-shadow: 0 4px 4px 0px rgba(49, 48, 53, 0.2);
    box-shadow: 0 4px 4px 0px rgba(49, 48, 53, 0.2);
    transition: all 0.2s ease-in-out 0s;
    transform: translateY(0) !important;
	margin-bottom:30px;
}

.template-box:hover {
    -moz-box-shadow: 0 10px 25px 5px rgba(30, 30, 30, 0.2);
    -webkit-box-shadow: 0 10px 25px 5px rgba(30, 30, 30, 0.2);
    box-shadow: 0 10px 25px 5px rgba(30, 30, 30, 0.2);
    transform: translateY(-8px) !important;
}

.template-pic {
    list-style-type: none;
    margin: 0px;
}

.template-pic {
    padding: 0px;
    position: relative;
    overflow: hidden;
}

.template-pic:hover .caption {
    opacity: 1;
}

.template-pic img {
    margin: 0px;
    padding: 0px;
    float: left;
    z-index: 4;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.template-pic img:hover {
    margin: 0px;
    padding: 0px;
    float: left;
    z-index: 4;
    opacity: 1;
    opacity: .85;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.template-pic .caption {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
    display: none;
}

.template-pic .blur {
    background-color: rgba(23, 105, 255, 0.8);
    height: 450px;
    width: 600px;
    z-index: 5;
    position: absolute;
}

.template-pic .caption-text h1 {
    text-transform: uppercase;
    font-size: 24px;
}

.template-pic .caption-text {
    z-index: 10;
    color: #fff;
    position: absolute;
    width: 600px;
    height: 450px;
    text-align: center;
    top: 180px;
}

.template-pic img {}

.template-title {
    padding: 28px 40px;
}

.template-title h1 {
    color: #222;
    font-size: 16px;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
    font-weight: 600;
}

select.form-control {
    background-color: #ebf2ff;
    border: 0px;
    height: 40px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    font-size: 20px;
}

.badge {
    background-color: #fff;
    font-size: 10px;
    margin-left: 10px;
    color: #333;
}

@media (max-width:767px) {
    .template-section {
        margin-bottom: 120px;
        padding: 10px;
    }
    .hero-section {
        background-color: #fff;
        padding: 20px;
    }
    .template-pic .blur {
        background-color: rgba(23, 105, 255, 0.8);
        height: 320px;
        width: 380px;
        z-index: 5;
        position: absolute;
    }
    .template-pic .caption-text {
        z-index: 10;
        color: #fff;
        position: absolute;
        width: 380px;
        height: 450px;
        text-align: center;
        top: 80px;
    }
}
.key-feature-title{
    margin-bottom: 40px;
}
.inner-title h2{
    color: #FFF;
}
.template-pic{
    position: relative;
    z-index: 2;
}
.template-link {
    position: relative;
    top: 0;
    display: block;
    height: 600px;
    background-size: cover;
    box-shadow: 0 0px 30px rgba(3, 43, 86, 0.04);
    overflow: hidden;
    -webkit-transition: all 5s ease-in-out;
    -moz-transition: all 5s ease-in-out;
    -o-transition: all 5s ease-in-out;
    transition: all 5s ease-in-out;
}
.template-pic:hover .template-link {
    background-position: 0 100%;
}
.home1 {
    background-image:url('../home-images/home1.jpg');
}
.home2 {
    background-image:url('../home-images/home2.jpg');
}